package com.lemon.lifecenter.dto;

public class PatientSymptomDTO {
	
	private String coughCheck;
	private String dyspneaCheck;	
	private String coldFitCheck;
	private String musclePainCheck;
	private String headacheCheck;
	private String soreThroatCheck;
	private String smellPalateCheck;
	private String fatigueCheck;
	private String appetiteLossCheck;
	private String sputumCheck;
	private String ocinCheck;
	private String vomitingCheck;
	private String diarrheaCheck;
	private String dizzinessCheck;
	private String noseCheck;
	private String etcCheck;
	private String etcContent;
	private String recordedBy;
	private String createDate;
	private int limit;
	private int limitMax;	
	
	public String getCoughCheck() {
		return coughCheck;
	}
	public void setCoughCheck(String coughCheck) {
		this.coughCheck = coughCheck;
	}
	public String getDyspneaCheck() {
		return dyspneaCheck;
	}
	public void setDyspneaCheck(String dyspneaCheck) {
		this.dyspneaCheck = dyspneaCheck;
	}
	public String getColdFitCheck() {
		return coldFitCheck;
	}
	public void setColdFitCheck(String coldFitCheck) {
		this.coldFitCheck = coldFitCheck;
	}
	public String getMusclePainCheck() {
		return musclePainCheck;
	}
	public void setMusclePainCheck(String musclePainCheck) {
		this.musclePainCheck = musclePainCheck;
	}
	public String getHeadacheCheck() {
		return headacheCheck;
	}
	public void setHeadacheCheck(String headacheCheck) {
		this.headacheCheck = headacheCheck;
	}
	public String getSoreThroatCheck() {
		return soreThroatCheck;
	}
	public void setSoreThroatCheck(String soreThroatCheck) {
		this.soreThroatCheck = soreThroatCheck;
	}
	public String getSmellPalateCheck() {
		return smellPalateCheck;
	}
	public void setSmellPalateCheck(String smellPalateCheck) {
		this.smellPalateCheck = smellPalateCheck;
	}
	public String getFatigueCheck() {
		return fatigueCheck;
	}
	public void setFatigueCheck(String fatigueCheck) {
		this.fatigueCheck = fatigueCheck;
	}
	public String getAppetiteLossCheck() {
		return appetiteLossCheck;
	}
	public void setAppetiteLossCheck(String appetiteLossCheck) {
		this.appetiteLossCheck = appetiteLossCheck;
	}
	public String getSputumCheck() {
		return sputumCheck;
	}
	public void setSputumCheck(String sputumCheck) {
		this.sputumCheck = sputumCheck;
	}
	public String getOcinCheck() {
		return ocinCheck;
	}
	public void setOcinCheck(String ocinCheck) {
		this.ocinCheck = ocinCheck;
	}
	public String getVomitingCheck() {
		return vomitingCheck;
	}
	public void setVomitingCheck(String vomitingCheck) {
		this.vomitingCheck = vomitingCheck;
	}
	public String getDiarrheaCheck() {
		return diarrheaCheck;
	}
	public void setDiarrheaCheck(String diarrheaCheck) {
		this.diarrheaCheck = diarrheaCheck;
	}
	public String getDizzinessCheck() {
		return dizzinessCheck;
	}
	public void setDizzinessCheck(String dizzinessCheck) {
		this.dizzinessCheck = dizzinessCheck;
	}
	public String getNoseCheck() {
		return noseCheck;
	}
	public void setNoseCheck(String noseCheck) {
		this.noseCheck = noseCheck;
	}
	public String getEtcCheck() {
		return etcCheck;
	}
	public void setEtcCheck(String etcCheck) {
		this.etcCheck = etcCheck;
	}
	public String getEtcContent() {
		return etcContent;
	}
	public void setEtcContent(String etcContent) {
		this.etcContent = etcContent;
	}
	public String getRecordedBy() {
		return recordedBy;
	}
	public void setRecordedBy(String recordedBy) {
		this.recordedBy = recordedBy;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public int getLimit() {
		return limit;
	}
	public void setLimit(int limit) {
		this.limit = limit;
	}
	public int getLimitMax() {
		return limitMax;
	}
	public void setLimitMax(int limitMax) {
		this.limitMax = limitMax;
	}
}
